Bug 738881 - beaker boxes listed as having virt flags have virt disabled in the bios
Summary: beaker boxes listed as having virt flags have virt disabled in the bios
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: inventory
Version: 0.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 0.18
Assignee: Dan Callaghan
QA Contact: tools-bugs
URL:
Whiteboard: Misc
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 00:42 UTC by wes hayutin
Modified: 2015-04-16 02:44 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-26 07:29:48 UTC


Attachments (Terms of Use)

Comment 4 Dan Callaghan 2014-07-22 02:55:15 UTC
We can make /distribution/inventory check for the "kvm: disabled" kernel message, to at least give the system owner some indication that they should fix the setting.

http://gerrit.beaker-project.org/3214

Comment 7 Dan Callaghan 2014-08-26 07:29:48 UTC
/distribution/inventory 1.2-4 has been released.


Note You need to log in before you can comment on or make changes to this bug.